=== debian/control ===
Source: mx-timeset-gui
Section: admin
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>=9), gettext
Standards-Version: 3.9.6
Homepage: https://github.com/aadityabagga/timeset-gui/

Package: mx-timeset-gui
Architecture: all
Depends: ${misc:Depends}, python-gobject, menu, ntp
Description: GUI for time and date settings
 A simple GUI for time and date settings.  This is a fork of the original 
 timeset-gui at https://github.com/aadityabagga/timeset-gui
