## mx-timeset-gui 16.12.1

=== debian/changelog ===
mx-timeset-gui (16.12.1) mx; urgency=medium

  * debian/control: conflict with and replace timeset-gui.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 10 Dec 2016 19:57:18 -0800
