## mx-timeset-gui 16.12.2

=== debian/changelog ===
mx-timeset-gui (16.12.2) mx; urgency=medium

  * Fix the python script to display the current version in the "about" dialog.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 11 Dec 2016 15:03:53 -0800
