=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
 
 Package: mx-timeset-gui
 Architecture: all
+Conflicts: timeset-gui
+Replaces: timeset-gui
 Depends: ${misc:Depends}, python-gobject, menu, ntp
 Description: GUI for time and date settings
  A simple GUI for time and date settings.  This is a fork of the original
