## mx-timeset-gui 16.12.2.mx17

=== debian/changelog ===
mx-timeset-gui (16.12.2.mx17) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 02 Sep 2017 14:51:21 -0700
