## mx-timeset-gui 19.7mx18

=== debian/changelog ===
mx-timeset-gui (19.7mx18) mx; urgency=medium

  * Incorporate new translations.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 15 Jul 2019 16:52:31 -0700
