## mx-timeset-gui 19.7mx19

=== debian/changelog ===
mx-timeset-gui (19.7mx19) mx; urgency=medium

  * Rebuild for MX 19.
  * Have the desktop file use MX 19's "gksu" (mx-pkexec).

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 15 Jul 2019 16:58:23 -0700
